| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
integers.hpp File Reference
Private

are defined here basic integer types that tend to be portable More...

`#include "../my_config.h"`
`#include <string>`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Functions
void | libdar::integer_check ()
| checks sign and width of integer types More...
bool | libdar::integers_system_is_big_endian ()
| returns true if the system is big endian, false else More...

## Detailed Description

are defined here basic integer types that tend to be portable

Definition in file integers.hpp.